/* Interpolate with background */
"Interpolate with Background" = "Arkaplanla İnterpole Et";

/* undo */
"Transform" = "Dönüştürme";

/* Transform Metrics */
"Transform Metrics" = "Metrikleri Dönüştür";

/* plugin name
   Transform */
"Transformations" = "Dönüştürmeler";

